body {
  color:black;
	background:white;
	font-family:Verdana,Arial,sans-serif;
	font-size:small;
	text-align:right;
}

h1{
  color: #494873;
	width: 258px;
	height: 129px;
	position: relative;
	margin:0 auto;
}
h1 span{
  background: url('css_disain.png') no-repeat;
	width: 258px;
	height: 129px;
	display:block;
	position: absolute;
	top:0;
	left:0;
}


#main{
  width:500px;
	margin:0 auto;
	text-align:left;
}
*>#main{
  width:auto;
	max-width:500px
}

#main div{
  margin-bottom:2em;
  padding-bottom:2em;
	background: url('tilde.png') bottom no-repeat;
}

#main div h2{
  font-size:larger;
	background:url("parenthes.png") no-repeat;
	line-height:50px;
	padding-left:15px;
}

h2 a{
  color:#494873;
  border-bottom: 2px solid #494873;
	text-decoration:none;
}
h2 a:visited{
  color:purple;
  border-bottom-color:purple;
	text-decoration:none;
}

h2 a:hover{
  border-bottom-color:red;
}

p.address{
  color:gray;
	font-style:italic;
	margin:0
}

textarea{display:block;width:100%}
fieldset{border-color:#494873; padding:0.5em;}
table{width:100%}

dt{font-weight:bold}
